/* ItemShopSys custom shop css */
.footer-main .footer-brand .logo-brand {
  height: 96px;
  margin-bottom: 1rem;
}
.footer-main .footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 1.5rem;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}
.footer-main .footer-bottom .powered img {
  max-width: 125px;
  height: auto;
}